Adobe Acrobat Reader x3d Buffer Overflow Exploit

An specific flaw exists within the application explicitly trusting a string's length embedded within a particular file that is loaded by both tesselate.x3d and 3difr.x3d plugins.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-2094
Product Version: 
11.0
Released Date: 
Friday, July 15, 2011 - 00:00